{
  "paths": [
    {
      "_path": "lib/python3.6/site-packages/faiss-1.6.0-py3.6.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "5b6423adf7f9652842a405bfe984bc91f0ed7e5c254e557892c5d55b975a9ff4",
      "size_in_bytes": 853
    },
    {
      "_path": "lib/python3.6/site-packages/faiss-1.6.0-py3.6.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "d7e3e08226cb82fcaac81708c59f90ef680bbb8ca12185be6ffd4ec2c9e0aa50",
      "size_in_bytes": 258
    },
    {
      "_path": "lib/python3.6/site-packages/faiss-1.6.0-py3.6.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/faiss-1.6.0-py3.6.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "e09f656c130b9c08b2c5ab7187c891295e449ed77febea2a6ceee9cc98ccb0fc",
      "size_in_bytes": 6
    },
    {
      "_path": "lib/python3.6/site-packages/faiss-1.6.0-py3.6.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "9ebd92fb560086a02e025149ba49ed0ef4465df2352a6c2750db3f88594d8a28",
      "size_in_bytes": 6
    },
    {
      "_path": "lib/python3.6/site-packages/faiss/__init__.py",
      "path_type": "hardlink",
      "sha256": "e1b851cbc98598da41da8c92d34c6f49b4db3d3f076f648c2305c451e68485c2",
      "size_in_bytes": 22926
    },
    {
      "_path": "lib/python3.6/site-packages/faiss/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4161392fe705419a0b5221b2543e1e66047b95d553216125be80213fff027e05",
      "size_in_bytes": 22229
    },
    {
      "_path": "lib/python3.6/site-packages/faiss/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "defffa8943a023d05699f0cbd794204303d436237576c5f66fd110b0c96f7776",
      "size_in_bytes": 21944
    },
    {
      "_path": "lib/python3.6/site-packages/faiss/__pycache__/swigfaiss.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "009abf70da51d9e62495203e3b5ca33769b4d3ace8ac83c3b389eb55d0441311",
      "size_in_bytes": 308671
    },
    {
      "_path": "lib/python3.6/site-packages/faiss/__pycache__/swigfaiss.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "367db1048fc37e1319c8f69cf3b999a65e7f4d37a33e654eaedd1715351e1958",
      "size_in_bytes": 308332
    },
    {
      "_path": "lib/python3.6/site-packages/faiss/__pycache__/swigfaiss_avx2.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b6402912de24c345f150bcdf48308dcc763f4674aedd45d2d467a0e7646e21c9",
      "size_in_bytes": 308681
    },
    {
      "_path": "lib/python3.6/site-packages/faiss/__pycache__/swigfaiss_avx2.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e43ecd7d033d29bd9a67bc5e8e51b6a32817b84d4f179cc420bf4d928b470508",
      "size_in_bytes": 308342
    },
    {
      "_path": "lib/python3.6/site-packages/faiss/_swigfaiss.so",
      "path_type": "hardlink",
      "sha256": "9f497a7910ee3456d73a263d91bb14c6da6cc21019ad8d0559af8975f570c5c0",
      "size_in_bytes": 3826816
    },
    {
      "_path": "lib/python3.6/site-packages/faiss/_swigfaiss_avx2.so",
      "path_type": "hardlink",
      "sha256": "d48a1d741d2525869bb3a4598836450af6b683fd6763057321a491670fea92e8",
      "size_in_bytes": 3827416
    },
    {
      "_path": "lib/python3.6/site-packages/faiss/swigfaiss.py",
      "path_type": "hardlink",
      "sha256": "3e8fedc1c8bb08d165ef5f0adaadaedf61b6f72d868f47a9136f808651da4acf",
      "size_in_bytes": 318866
    },
    {
      "_path": "lib/python3.6/site-packages/faiss/swigfaiss_avx2.py",
      "path_type": "hardlink",
      "sha256": "e5677bea549809b632ad79115ceb91fd693bbfd804bdb8e9eaf6cfb2b9b240fa",
      "size_in_bytes": 333626
    }
  ],
  "paths_version": 1
}